package cn.teammodel.utils;

import org.apache.commons.lang3.StringUtils;

/**
 * @author winter
 * @create 2024-02-01 16:18
 */
public class StrUtil {
    public static String blankToNull(String str) {
        return StringUtils.isBlank(str) ? null : str;
    }
}
